<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\build\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props" Condition="Exists('packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\build\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{1FC10A94-F028-4DB2-AD48-F0F18234A4A2}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>QW2021C</RootNamespace>
    <AssemblyName>QW2021C</AssemblyName>
    <TargetFrameworkVersion>v4.6</TargetFrameworkVersion>
    <UseIISExpress>true</UseIISExpress>
    <Use64BitIISExpress />
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication>enabled</IISExpressAnonymousAuthentication>
    <IISExpressWindowsAuthentication>enabled</IISExpressWindowsAuthentication>
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CrystalDecisions.CrystalReports.Engine, Version=13.0.4000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.ReportSource, Version=13.0.4000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.Shared, Version=13.0.4000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.Web, Version=13.0.4000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="csvadapter">
      <HintPath>..\..\EDOKA\client\EDOKA\bin\csvadapter.dll</HintPath>
    </Reference>
    <Reference Include="FastReport, Version=2021.1.21.0, Culture=neutral, PublicKeyToken=db7e5ce63278458c, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Program Files (x86)\FastReports\FastReport.Net\Framework 4.0\FastReport.dll</HintPath>
    </Reference>
    <Reference Include="FastReport.Web, Version=2021.1.21.0, Culture=neutral, PublicKeyToken=db7e5ce63278458c, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Program Files (x86)\FastReports\FastReport.Net\Framework 4.0\FastReport.Web.dll</HintPath>
    </Reference>
    <Reference Include="FreeTextBox, Version=3.3.1.12354, Culture=neutral, PublicKeyToken=5962a4e684a48b87, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\FreeTextBox.dll</HintPath>
    </Reference>
    <Reference Include="GenericParsing">
      <HintPath>..\..\Tools\Generic_Parser\GenericParsing_src\WindowsFormsApp1\bin\Debug\GenericParsing.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Microsoft.JScript" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System" />
    <Reference Include="Syncfusion.Licensing, Version=18.3460.0.35, Culture=neutral, PublicKeyToken=632609b4d040f6b4" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="AspNet.ScriptManager.bootstrap">
      <HintPath>packages\AspNet.ScriptManager.bootstrap.3.3.7\lib\net45\AspNet.ScriptManager.bootstrap.dll</HintPath>
    </Reference>
    <Reference Include="AspNet.ScriptManager.jQuery">
      <HintPath>packages\AspNet.ScriptManager.jQuery.3.3.1\lib\net45\AspNet.ScriptManager.jQuery.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ScriptManager.MSAjax">
      <HintPath>packages\Microsoft.AspNet.ScriptManager.MSAjax.5.0.0\lib\net45\Microsoft.ScriptManager.MSAjax.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ScriptManager.WebForms">
      <HintPath>packages\Microsoft.AspNet.ScriptManager.WebForms.5.0.0\lib\net45\Microsoft.ScriptManager.WebForms.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization, Version=1.1.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35">
      <HintPath>packages\Microsoft.AspNet.Web.Optimization.1.1.3\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json">
      <HintPath>packages\Newtonsoft.Json.11.0.1\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="WebGrease">
      <Private>True</Private>
      <HintPath>packages\WebGrease.1.6.0\lib\WebGrease.dll</HintPath>
    </Reference>
    <Reference Include="Antlr3.Runtime">
      <Private>True</Private>
      <HintPath>packages\Antlr.3.5.0.2\lib\Antlr3.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Web.Optimization.WebForms">
      <Private>True</Private>
      <HintPath>packages\Microsoft.AspNet.Web.Optimization.WebForms.1.1.3\lib\net45\Microsoft.AspNet.Web.Optimization.WebForms.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.FriendlyUrls">
      <HintPath>packages\Microsoft.AspNet.FriendlyUrls.Core.1.0.2\lib\net45\Microsoft.AspNet.FriendlyUrls.dll</HintPath>
    </Reference>
    <Reference Include="Syncfusion.Pdf.Base, Version=18.3460.0.35, Culture=neutral, PublicKeyToken=3d67ed1f87d44c89" />
    <Reference Include="Microsoft.AnalysisServices.AdomdClient, Version=10.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Program Files (x86)\Syncfusion\Essential Studio\ASP.NET - EJ1\18.3.0.35\Utilities\Extensions\ASP.NET MVC\Resources\Microsoft.AnalysisServices.AdomdClient.dll</HintPath>
    </Reference>
    <Reference Include="Syncfusion.Compression.Base, Version=18.3460.0.35, Culture=neutral, PublicKeyToken=3d67ed1f87d44c89" />
    <Reference Include="Syncfusion.EJ, Version=18.3460.0.35, Culture=neutral, PublicKeyToken=3d67ed1f87d44c89" />
    <Reference Include="Syncfusion.EJ.Web, Version=18.3460.0.35, Culture=neutral, PublicKeyToken=3d67ed1f87d44c89" />
    <Reference Include="Syncfusion.Linq.Base, Version=18.3460.0.35, Culture=neutral, PublicKeyToken=3d67ed1f87d44c89" />
    <Reference Include="Syncfusion.XlsIO.Base, Version=18.3460.0.35, Culture=neutral, PublicKeyToken=3d67ed1f87d44c89" />
    <Reference Include="Syncfusion.EJ.Pivot, Version=18.3460.0.35, Culture=neutral, PublicKeyToken=3d67ed1f87d44c89" />
    <Reference Include="Syncfusion.EJ.Export, Version=18.3460.0.35, Culture=neutral, PublicKeyToken=3d67ed1f87d44c89" />
    <Reference Include="Syncfusion.Olap.Base, Version=18.3460.0.35, Culture=neutral, PublicKeyToken=3d67ed1f87d44c89" />
    <Reference Include="System.Data.SqlServerCe" />
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Net.Http.WebRequest" />
  </ItemGroup>
  <ItemGroup>
    <Reference Include="System.Diagnostics.DiagnosticSource">
      <HintPath>packages\System.Diagnostics.DiagnosticSource.4.4.1\lib\net45\System.Diagnostics.DiagnosticSource.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.TelemetryCorrelation">
      <HintPath>packages\Microsoft.AspNet.TelemetryCorrelation.1.0.0\lib\net45\Microsoft.AspNet.TelemetryCorrelation.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CodeDom.Providers.DotNetCompilerPlatform">
      <HintPath>packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\lib\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http, Version=5.2.7.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>packages\Microsoft.AspNet.WebApi.Core.5.2.7\lib\net45\System.Web.Http.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Administration\AdminAnmeldungen.aspx" />
    <Content Include="Administration\AdminTeilnehmer.aspx" />
    <Content Include="Administration\AppParameter.aspx" />
    <Content Include="Administration\Athleten.aspx" />
    <Content Include="Administration\Benutzerverwaltung.aspx" />
    <Content Include="Administration\Downloader.aspx" />
    <Content Include="Administration\ExportAnmeldung.aspx" />
    <Content Include="Administration\Filebrowser.aspx" />
    <Content Include="Administration\Kategorien.aspx" />
    <Content Include="Administration\Upload.aspx" />
    <Content Include="Administration\Verein.aspx" />
    <Content Include="Administration\Wettkampfeinteilung.aspx" />
    <Content Include="Administration\Wettkampfort.aspx" />
    <Content Include="Bilder\ZALogo.jpg" />
    <Content Include="Content\ej\web\bootstrap-theme\ej.theme.min.css" />
    <Content Include="Content\ej\web\bootstrap-theme\ej.web.all.min.css" />
    <Content Include="Content\ej\web\bootstrap-theme\images\ajax-loader.gif" />
    <Content Include="Content\ej\web\bootstrap-theme\images\checkedtick.png" />
    <Content Include="Content\ej\web\bootstrap-theme\images\drop-sibling.png" />
    <Content Include="Content\ej\web\bootstrap-theme\images\rating-star.png" />
    <Content Include="Content\ej\web\bootstrap-theme\images\rotator-icon.png" />
    <Content Include="Content\ej\web\bootstrap-theme\images\slider-tick.png" />
    <Content Include="Content\ej\web\bootstrap-theme\images\waitingpopup.gif" />
    <Content Include="Content\ej\web\common-images\ejicons.svg" />
    <Content Include="Content\ej\web\common-images\documenteditor\cellbottomalignment.svg" />
    <Content Include="Content\ej\web\common-images\documenteditor\cellcenteralignment.svg" />
    <Content Include="Content\ej\web\common-images\documenteditor\celltopalignment.svg" />
    <Content Include="Content\ej\web\common-images\documenteditor\tablecenteralignment.svg" />
    <Content Include="Content\ej\web\common-images\documenteditor\tableleftalignment.svg" />
    <Content Include="Content\ej\web\common-images\documenteditor\tablerightalignment.svg" />
    <Content Include="Content\ej\web\common-images\grid\dropPointer.cur" />
    <Content Include="Content\ej\web\common-images\kanban\nouser.svg" />
    <Content Include="Content\ej\web\common-images\maps\Arrow_Bootom.png" />
    <Content Include="Content\ej\web\common-images\maps\Arrow_Bootom_hover.png" />
    <Content Include="Content\ej\web\common-images\maps\Arrow_Left.png" />
    <Content Include="Content\ej\web\common-images\maps\Arrow_Left_hover.png" />
    <Content Include="Content\ej\web\common-images\maps\Arrow_Right.png" />
    <Content Include="Content\ej\web\common-images\maps\Arrow_Right_hover.png" />
    <Content Include="Content\ej\web\common-images\maps\Arrow_Top.png" />
    <Content Include="Content\ej\web\common-images\maps\Arrow_Top_hover.png" />
    <Content Include="Content\ej\web\common-images\maps\Bar.png" />
    <Content Include="Content\ej\web\common-images\maps\Home.png" />
    <Content Include="Content\ej\web\common-images\maps\Home_hover.png" />
    <Content Include="Content\ej\web\common-images\maps\Home_hover_lime.png" />
    <Content Include="Content\ej\web\common-images\maps\Home_hover_saffron.png" />
    <Content Include="Content\ej\web\common-images\maps\Home_lime.png" />
    <Content Include="Content\ej\web\common-images\maps\Home_saffron.png" />
    <Content Include="Content\ej\web\common-images\maps\Navicatior.png" />
    <Content Include="Content\ej\web\common-images\maps\Zoom-In.png" />
    <Content Include="Content\ej\web\common-images\maps\Zoom-In_hover.png" />
    <Content Include="Content\ej\web\common-images\maps\Zoom-out.png" />
    <Content Include="Content\ej\web\common-images\maps\Zoom-out_hover.png" />
    <Content Include="Content\ej\web\common-images\mediaplayer\basic_view_toolbar_bg.png" />
    <Content Include="Content\ej\web\common-images\mediaplayer\header_bg.png" />
    <Content Include="Content\ej\web\common-images\mediaplayer\thumbnail.png" />
    <Content Include="Content\ej\web\common-images\pdfviewer\preloader-pdfviewer.gif" />
    <Content Include="Content\ej\web\common-images\radialmenu\back.png" />
    <Content Include="Content\ej\web\common-images\radialmenu\radial.png" />
    <Content Include="Content\ej\web\common-images\ribbon\Blank.png" />
    <Content Include="Content\ej\web\common-images\ribbon\Browser.png" />
    <Content Include="Content\ej\web\common-images\ribbon\Check.png" />
    <Content Include="Content\ej\web\common-images\ribbon\Diet.png" />
    <Content Include="Content\ej\web\common-images\ribbon\ejrbnicons.svg" />
    <Content Include="Content\ej\web\common-images\ribbon\gallery.png" />
    <Content Include="Content\ej\web\common-images\ribbon\Gantt.png" />
    <Content Include="Content\ej\web\common-images\ribbon\homegallery.png" />
    <Content Include="Content\ej\web\common-images\ribbon\paste.png" />
    <Content Include="Content\ej\web\common-images\ribbon\Project.png" />
    <Content Include="Content\ej\web\common-images\ribbon\Protect.png" />
    <Content Include="Content\ej\web\common-images\ribbon\Sales.png" />
    <Content Include="Content\ej\web\common-images\ribbon\style.gallery.png" />
    <Content Include="Content\ej\web\common-images\ribbon\User.jpg" />
    <Content Include="Content\ej\web\common-images\ribbon\Version.png" />
    <Content Include="Content\ej\web\common-images\spellcheck\highlight.png" />
    <Content Include="Content\ej\web\common-images\spreadsheet\blank.png" />
    <Content Include="Content\ej\web\common-images\spreadsheet\chart-sprites.png" />
    <Content Include="Content\ej\web\common-images\spreadsheet\charttab-sprites.png" />
    <Content Include="Content\ej\web\common-images\spreadsheet\charttype-sprites.png" />
    <Content Include="Content\ej\web\common-images\spreadsheet\down_arrow_dark.cur" />
    <Content Include="Content\ej\web\common-images\spreadsheet\down_arrow_light.cur" />
    <Content Include="Content\ej\web\common-images\spreadsheet\draw_border_dark.cur" />
    <Content Include="Content\ej\web\common-images\spreadsheet\draw_border_grid_dark.cur" />
    <Content Include="Content\ej\web\common-images\spreadsheet\draw_border_grid_light.cur" />
    <Content Include="Content\ej\web\common-images\spreadsheet\draw_border_light.cur" />
    <Content Include="Content\ej\web\common-images\spreadsheet\ejxlicons.svg" />
    <Content Include="Content\ej\web\common-images\spreadsheet\format_painter_dark.cur" />
    <Content Include="Content\ej\web\common-images\spreadsheet\format_painter_light.cur" />
    <Content Include="Content\ej\web\common-images\spreadsheet\right_arrow_dark.cur" />
    <Content Include="Content\ej\web\common-images\spreadsheet\right_arrow_light.cur" />
    <Content Include="Content\ej\web\common-images\spreadsheet\sprites.png" />
    <Content Include="Content\ej\web\default-theme\ej.theme.min.css" />
    <Content Include="Content\ej\web\default-theme\ej.web.all.min.css" />
    <Content Include="Content\ej\web\default-theme\images\ajax-loader.gif" />
    <Content Include="Content\ej\web\default-theme\images\checkedtick.png" />
    <Content Include="Content\ej\web\default-theme\images\drop-sibling.png" />
    <Content Include="Content\ej\web\default-theme\images\rating-star.png" />
    <Content Include="Content\ej\web\default-theme\images\rotator-icon.png" />
    <Content Include="Content\ej\web\default-theme\images\slider-tick.png" />
    <Content Include="Content\ej\web\default-theme\images\waitingpopup.gif" />
    <Content Include="Content\ej\web\ej.widgets.core.bootstrap.min.css" />
    <Content Include="Content\ej\web\ej.widgets.core.material.min.css" />
    <Content Include="Content\ej\web\ej.widgets.core.min.css" />
    <Content Include="Content\ej\web\ej.widgets.core.office-365.min.css" />
    <Content Include="Content\ej\web\flat-azure-dark\ej.theme.min.css" />
    <Content Include="Content\ej\web\flat-azure-dark\ej.web.all.min.css" />
    <Content Include="Content\ej\web\flat-azure-dark\images\ajax-loader.gif" />
    <Content Include="Content\ej\web\flat-azure-dark\images\checkedtick.png" />
    <Content Include="Content\ej\web\flat-azure-dark\images\drop-sibling.png" />
    <Content Include="Content\ej\web\flat-azure-dark\images\rotator-icon.png" />
    <Content Include="Content\ej\web\flat-azure-dark\images\slider-tick.png" />
    <Content Include="Content\ej\web\flat-azure-dark\images\waitingpopup.gif" />
    <Content Include="Content\ej\web\flat-lime-dark\ej.theme.min.css" />
    <Content Include="Content\ej\web\flat-lime-dark\ej.web.all.min.css" />
    <Content Include="Content\ej\web\flat-lime-dark\images\ajax-loader.gif" />
    <Content Include="Content\ej\web\flat-lime-dark\images\checkedtick.png" />
    <Content Include="Content\ej\web\flat-lime-dark\images\drop-sibling.png" />
    <Content Include="Content\ej\web\flat-lime-dark\images\rating-star.png" />
    <Content Include="Content\ej\web\flat-lime-dark\images\rotator-icon.png" />
    <Content Include="Content\ej\web\flat-lime-dark\images\slider-tick.png" />
    <Content Include="Content\ej\web\flat-lime-dark\images\waitingpopup.gif" />
    <Content Include="Content\ej\web\flat-lime\ej.theme.min.css" />
    <Content Include="Content\ej\web\flat-lime\ej.web.all.min.css" />
    <Content Include="Content\ej\web\flat-lime\images\ajax-loader.gif" />
    <Content Include="Content\ej\web\flat-lime\images\checkedtick.png" />
    <Content Include="Content\ej\web\flat-lime\images\drop-sibling.png" />
    <Content Include="Content\ej\web\flat-lime\images\rating-star.png" />
    <Content Include="Content\ej\web\flat-lime\images\rotator-icon.png" />
    <Content Include="Content\ej\web\flat-lime\images\slider-tick.png" />
    <Content Include="Content\ej\web\flat-lime\images\waitingpopup.gif" />
    <Content Include="Content\ej\web\flat-saffron-dark\ej.theme.min.css" />
    <Content Include="Content\ej\web\flat-saffron-dark\ej.web.all.min.css" />
    <Content Include="Content\ej\web\flat-saffron-dark\images\ajax-loader.gif" />
    <Content Include="Content\ej\web\flat-saffron-dark\images\checkedtick.png" />
    <Content Include="Content\ej\web\flat-saffron-dark\images\drop-sibling.png" />
    <Content Include="Content\ej\web\flat-saffron-dark\images\rating-star.png" />
    <Content Include="Content\ej\web\flat-saffron-dark\images\rotator-icon.png" />
    <Content Include="Content\ej\web\flat-saffron-dark\images\slider-tick.png" />
    <Content Include="Content\ej\web\flat-saffron-dark\images\waitingpopup.gif" />
    <Content Include="Content\ej\web\flat-saffron\ej.theme.min.css" />
    <Content Include="Content\ej\web\flat-saffron\ej.web.all.min.css" />
    <Content Include="Content\ej\web\flat-saffron\images\ajax-loader.gif" />
    <Content Include="Content\ej\web\flat-saffron\images\checkedtick.png" />
    <Content Include="Content\ej\web\flat-saffron\images\drop-sibling.png" />
    <Content Include="Content\ej\web\flat-saffron\images\rating-star.png" />
    <Content Include="Content\ej\web\flat-saffron\images\rotator-icon.png" />
    <Content Include="Content\ej\web\flat-saffron\images\slider-tick.png" />
    <Content Include="Content\ej\web\flat-saffron\images\waitingpopup.gif" />
    <Content Include="Content\ej\web\gradient-azure-dark\ej.theme.min.css" />
    <Content Include="Content\ej\web\gradient-azure-dark\ej.web.all.min.css" />
    <Content Include="Content\ej\web\gradient-azure-dark\images\ajax-loader.gif" />
    <Content Include="Content\ej\web\gradient-azure-dark\images\checkedtick.png" />
    <Content Include="Content\ej\web\gradient-azure-dark\images\drop-sibling.png" />
    <Content Include="Content\ej\web\gradient-azure-dark\images\rating-star.png" />
    <Content Include="Content\ej\web\gradient-azure-dark\images\rotator-icon.png" />
    <Content Include="Content\ej\web\gradient-azure-dark\images\slider-tick.png" />
    <Content Include="Content\ej\web\gradient-azure-dark\images\waitingpopup.gif" />
    <Content Include="Content\ej\web\gradient-azure\ej.theme.min.css" />
    <Content Include="Content\ej\web\gradient-azure\ej.web.all.min.css" />
    <Content Include="Content\ej\web\gradient-azure\images\ajax-loader.gif" />
    <Content Include="Content\ej\web\gradient-azure\images\checkedtick.png" />
    <Content Include="Content\ej\web\gradient-azure\images\drop-sibling.png" />
    <Content Include="Content\ej\web\gradient-azure\images\rating-star.png" />
    <Content Include="Content\ej\web\gradient-azure\images\rotator-icon.png" />
    <Content Include="Content\ej\web\gradient-azure\images\slider-tick.png" />
    <Content Include="Content\ej\web\gradient-azure\images\waitingpopup.gif" />
    <Content Include="Content\ej\web\gradient-lime-dark\ej.theme.min.css" />
    <Content Include="Content\ej\web\gradient-lime-dark\ej.web.all.min.css" />
    <Content Include="Content\ej\web\gradient-lime-dark\images\ajax-loader.gif" />
    <Content Include="Content\ej\web\gradient-lime-dark\images\checkedtick.png" />
    <Content Include="Content\ej\web\gradient-lime-dark\images\drop-sibling.png" />
    <Content Include="Content\ej\web\gradient-lime-dark\images\rating-star.png" />
    <Content Include="Content\ej\web\gradient-lime-dark\images\rotator-icon.png" />
    <Content Include="Content\ej\web\gradient-lime-dark\images\slider-tick.png" />
    <Content Include="Content\ej\web\gradient-lime-dark\images\waitingpopup.gif" />
    <Content Include="Content\ej\web\gradient-lime\ej.theme.min.css" />
    <Content Include="Content\ej\web\gradient-lime\ej.web.all.min.css" />
    <Content Include="Content\ej\web\gradient-lime\images\ajax-loader.gif" />
    <Content Include="Content\ej\web\gradient-lime\images\checkedtick.png" />
    <Content Include="Content\ej\web\gradient-lime\images\drop-sibling.png" />
    <Content Include="Content\ej\web\gradient-lime\images\rating-star.png" />
    <Content Include="Content\ej\web\gradient-lime\images\rotator-icon.png" />
    <Content Include="Content\ej\web\gradient-lime\images\slider-tick.png" />
    <Content Include="Content\ej\web\gradient-lime\images\waitingpopup.gif" />
    <Content Include="Content\ej\web\gradient-saffron-dark\ej.theme.min.css" />
    <Content Include="Content\ej\web\gradient-saffron-dark\ej.web.all.min.css" />
    <Content Include="Content\ej\web\gradient-saffron-dark\images\ajax-loader.gif" />
    <Content Include="Content\ej\web\gradient-saffron-dark\images\checkedtick.png" />
    <Content Include="Content\ej\web\gradient-saffron-dark\images\drop-sibling.png" />
    <Content Include="Content\ej\web\gradient-saffron-dark\images\rating-star.png" />
    <Content Include="Content\ej\web\gradient-saffron-dark\images\rotator-icon.png" />
    <Content Include="Content\ej\web\gradient-saffron-dark\images\slider-tick.png" />
    <Content Include="Content\ej\web\gradient-saffron-dark\images\waitingpopup.gif" />
    <Content Include="Content\ej\web\gradient-saffron\ej.theme.min.css" />
    <Content Include="Content\ej\web\gradient-saffron\ej.web.all.min.css" />
    <Content Include="Content\ej\web\gradient-saffron\images\ajax-loader.gif" />
    <Content Include="Content\ej\web\gradient-saffron\images\checkedtick.png" />
    <Content Include="Content\ej\web\gradient-saffron\images\drop-sibling.png" />
    <Content Include="Content\ej\web\gradient-saffron\images\rating-star.png" />
    <Content Include="Content\ej\web\gradient-saffron\images\rotator-icon.png" />
    <Content Include="Content\ej\web\gradient-saffron\images\slider-tick.png" />
    <Content Include="Content\ej\web\gradient-saffron\images\waitingpopup.gif" />
    <Content Include="Content\ej\web\high-contrast-01\ej.theme.min.css" />
    <Content Include="Content\ej\web\high-contrast-01\ej.web.all.min.css" />
    <Content Include="Content\ej\web\high-contrast-01\images\ajax-loader.gif" />
    <Content Include="Content\ej\web\high-contrast-01\images\checkedtick.png" />
    <Content Include="Content\ej\web\high-contrast-01\images\drop-sibling.png" />
    <Content Include="Content\ej\web\high-contrast-01\images\rating-star.png" />
    <Content Include="Content\ej\web\high-contrast-01\images\rotator-icon.png" />
    <Content Include="Content\ej\web\high-contrast-01\images\slider-tick.png" />
    <Content Include="Content\ej\web\high-contrast-01\images\waitingpopup.gif" />
    <Content Include="Content\ej\web\high-contrast-02\ej.theme.min.css" />
    <Content Include="Content\ej\web\high-contrast-02\ej.web.all.min.css" />
    <Content Include="Content\ej\web\high-contrast-02\images\ajax-loader.gif" />
    <Content Include="Content\ej\web\high-contrast-02\images\checkedtick.png" />
    <Content Include="Content\ej\web\high-contrast-02\images\drop-sibling.png" />
    <Content Include="Content\ej\web\high-contrast-02\images\rating-star.png" />
    <Content Include="Content\ej\web\high-contrast-02\images\rotator-icon.png" />
    <Content Include="Content\ej\web\high-contrast-02\images\slider-tick.png" />
    <Content Include="Content\ej\web\high-contrast-02\images\waitingpopup.gif" />
    <Content Include="Content\ej\web\material\ej.theme.min.css" />
    <Content Include="Content\ej\web\material\ej.web.all.min.css" />
    <Content Include="Content\ej\web\material\icons\ejicons.svg" />
    <Content Include="Content\ej\web\material\images\ajax-loader.gif" />
    <Content Include="Content\ej\web\material\images\checkedtick.png" />
    <Content Include="Content\ej\web\material\images\drop-sibling.png" />
    <Content Include="Content\ej\web\material\images\rating-star.png" />
    <Content Include="Content\ej\web\material\images\rotator-icon.png" />
    <Content Include="Content\ej\web\material\images\slider-tick.png" />
    <Content Include="Content\ej\web\material\images\waitingpopup.gif" />
    <Content Include="Content\ej\web\office-365\ej.theme.min.css" />
    <Content Include="Content\ej\web\office-365\ej.web.all.min.css" />
    <Content Include="Content\ej\web\office-365\icons\ejicons.eot" />
    <Content Include="Content\ej\web\office-365\icons\ejicons.svg" />
    <Content Include="Content\ej\web\office-365\icons\ejicons.ttf" />
    <Content Include="Content\ej\web\office-365\icons\ejicons.woff" />
    <Content Include="Content\ej\web\office-365\images\ajax-loader.gif" />
    <Content Include="Content\ej\web\office-365\images\checkedtick.png" />
    <Content Include="Content\ej\web\office-365\images\drop-sibling.png" />
    <Content Include="Content\ej\web\office-365\images\Rating_Active.png" />
    <Content Include="Content\ej\web\office-365\images\Rating_Clear.png" />
    <Content Include="Content\ej\web\office-365\images\Rating_Default.png" />
    <Content Include="Content\ej\web\office-365\images\rotator-icon.png" />
    <Content Include="Content\ej\web\office-365\images\slider-tick.png" />
    <Content Include="Content\ej\web\office-365\images\waitingpopup.gif" />
    <Content Include="Content\ej\web\responsive-css\ej.responsive.css" />
    <Content Include="Content\ej\web\responsive-css\ejgrid.responsive.css" />
    <Content Include="Content\ej\web\ribbon-css\ej.icons.css" />
    <Content Include="Content\ej\web\bootstrap-theme\ej.theme.less" />
    <Content Include="Content\ej\web\common-images\ejicons.eot" />
    <Content Include="Content\ej\web\common-images\ejicons.ttf" />
    <Content Include="Content\ej\web\common-images\ejicons.woff" />
    <Content Include="Content\ej\web\common-images\ribbon\ejrbnicons.eot" />
    <Content Include="Content\ej\web\common-images\ribbon\ejrbnicons.ttf" />
    <Content Include="Content\ej\web\common-images\ribbon\ejrbnicons.woff" />
    <Content Include="Content\ej\web\common-images\spreadsheet\ejxlicons.eot" />
    <Content Include="Content\ej\web\common-images\spreadsheet\ejxlicons.ttf" />
    <Content Include="Content\ej\web\common-images\spreadsheet\ejxlicons.woff" />
    <Content Include="Content\ej\web\default-theme\ej.theme.less" />
    <Content Include="Content\ej\web\ej.widgets.core.bootstrap.less" />
    <Content Include="Content\ej\web\ej.widgets.core.less" />
    <Content Include="Content\ej\web\ej.widgets.core.material.less" />
    <Content Include="Content\ej\web\ej.widgets.core.office-365.less" />
    <Content Include="Content\ej\web\flat-azure-dark\ej.theme.less" />
    <Content Include="Content\ej\web\flat-lime-dark\ej.theme.less" />
    <Content Include="Content\ej\web\flat-lime\ej.theme.less" />
    <Content Include="Content\ej\web\flat-saffron-dark\ej.theme.less" />
    <Content Include="Content\ej\web\flat-saffron\ej.theme.less" />
    <Content Include="Content\ej\web\gradient-azure-dark\ej.theme.less" />
    <Content Include="Content\ej\web\gradient-azure\ej.theme.less" />
    <Content Include="Content\ej\web\gradient-lime-dark\ej.theme.less" />
    <Content Include="Content\ej\web\gradient-lime\ej.theme.less" />
    <Content Include="Content\ej\web\gradient-saffron-dark\ej.theme.less" />
    <Content Include="Content\ej\web\gradient-saffron\ej.theme.less" />
    <Content Include="Content\ej\web\high-contrast-01\ej.theme.less" />
    <Content Include="Content\ej\web\high-contrast-02\ej.theme.less" />
    <Content Include="Content\ej\web\material\ej.theme.less" />
    <Content Include="Content\ej\web\material\icons\ejicons.eot" />
    <Content Include="Content\ej\web\material\icons\ejicons.ttf" />
    <Content Include="Content\ej\web\material\icons\ejicons.woff" />
    <Content Include="Content\ej\web\office-365\ej.theme.less" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="About.aspx" />
    <Content Include="Contact.aspx" />
    <Content Include="Content\bootstrap-theme.css" />
    <Content Include="Content\bootstrap-theme.min.css" />
    <Content Include="Content\bootstrap.css" />
    <Content Include="Content\bootstrap.min.css" />
    <Content Include="Content\Site.css" />
    <Content Include="Default.aspx" />
    <Content Include="favicon.ico" />
    <Content Include="fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Global.asax" />
    <Content Include="fonts\glyphicons-halflings-regular.woff2" />
    <Content Include="fonts\glyphicons-halflings-regular.woff" />
    <Content Include="fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="fonts\glyphicons-halflings-regular.eot" />
    <Content Include="Content\bootstrap.min.css.map" />
    <Content Include="Content\bootstrap.css.map" />
    <Content Include="Content\bootstrap-theme.min.css.map" />
    <Content Include="Content\bootstrap-theme.css.map" />
    <Content Include="Administration\saveFiles.ashx" />
    <Content Include="Administration\saveFilescsv.ashx" />
    <Content Include="Resultate\Auswertungen.aspx" />
    <Content Include="Resultate\KategoriençKUKC.aspx" />
    <Content Include="Resultate\Report.aspx" />
    <Content Include="Resultate\ResultatEdit.aspx" />
    <Content Include="Resultate\Resultate_saveFiles.ashx" />
    <None Include="Scripts\jquery-3.3.1.intellisense.js" />
    <Content Include="Localization\ej.localetextes.de-DE.js" />
    <Content Include="Localization\ejgrid.js" />
    <Content Include="Menu\Menu.ascx" />
    <Content Include="Reporting\rdlc.aspx" />
    <Content Include="Reporting\Reporting.aspx" />
    <Content Include="Resultate\Resultat_Orte.aspx" />
    <Content Include="Resultate\Resultat_Upload.aspx" />
    <Content Include="Scripts\bootstrap.js" />
    <Content Include="Scripts\bootstrap.min.js" />
    <Content Include="Scripts\ej\ej.web.all.min.js" />
    <Content Include="Scripts\ej\ej.web.all.min.intellisense.js" />
    <Content Include="Scripts\ej\ej.webform.min.js" />
    <Content Include="Scripts\ej\ej.widget.angular.min.js" />
    <Content Include="Scripts\ej\ej.widget.ko.min.js" />
    <Content Include="Scripts\ej\ej.reportdesigner.min.js" />
    <Content Include="Scripts\ej\i18n\ej.culture.ar-AE.min.js" />
    <Content Include="Scripts\ej\i18n\ej.culture.de-DE.min.js" />
    <Content Include="Scripts\ej\i18n\ej.culture.en-US.min.js" />
    <Content Include="Scripts\ej\i18n\ej.culture.es-ES.min.js" />
    <Content Include="Scripts\ej\i18n\ej.culture.fr-FR.min.js" />
    <Content Include="Scripts\ej\i18n\ej.culture.vi-VN.min.js" />
    <Content Include="Scripts\ej\i18n\ej.culture.zh-CN.min.js" />
    <Content Include="Scripts\jquery-3.3.1.js" />
    <Content Include="Scripts\jquery-3.4.1.min.js" />
    <Content Include="Scripts\jquery-3.3.1.slim.js" />
    <Content Include="Scripts\jquery-3.3.1.slim.min.js" />
    <Content Include="Scripts\modernizr-2.8.3.js" />
    <Content Include="Scripts\WebForms\DetailsView.js" />
    <Content Include="Scripts\WebForms\Focus.js" />
    <Content Include="Scripts\WebForms\GridView.js" />
    <Content Include="Scripts\WebForms\Menu.js" />
    <Content Include="Scripts\WebForms\MenuStandards.js" />
    <Content Include="Scripts\WebForms\MSAjax\MicrosoftAjax.js" />
    <Content Include="Scripts\WebForms\MSAjax\MicrosoftAjaxApplicationServices.js" />
    <Content Include="Scripts\WebForms\MSAjax\MicrosoftAjaxComponentModel.js" />
    <Content Include="Scripts\WebForms\MSAjax\MicrosoftAjaxCore.js" />
    <Content Include="Scripts\WebForms\MSAjax\MicrosoftAjaxGlobalization.js" />
    <Content Include="Scripts\WebForms\MSAjax\MicrosoftAjaxHistory.js" />
    <Content Include="Scripts\WebForms\MSAjax\MicrosoftAjaxNetwork.js" />
    <Content Include="Scripts\WebForms\MSAjax\MicrosoftAjaxSerialization.js" />
    <Content Include="Scripts\WebForms\MSAjax\MicrosoftAjaxTimer.js" />
    <Content Include="Scripts\WebForms\MSAjax\MicrosoftAjaxWebForms.js" />
    <Content Include="Scripts\WebForms\MSAjax\MicrosoftAjaxWebServices.js" />
    <Content Include="Scripts\WebForms\SmartNav.js" />
    <Content Include="Scripts\WebForms\TreeView.js" />
    <Content Include="Scripts\WebForms\WebForms.js" />
    <Content Include="Scripts\WebForms\WebParts.js" />
    <Content Include="Scripts\WebForms\WebUIValidation.js" />
    <Content Include="Site.Master" />
    <Content Include="UserFunktionen\Anmeldung.aspx" />
    <Content Include="UserFunktionen\TlnAnmeldung.aspx" />
    <Content Include="UserFunktionen\Userdata.aspx" />
    <Content Include="ViewSwitcher.ascx" />
    <Content Include="Web.config" />
    <Content Include="Bundle.config" />
    <Content Include="Site.Mobile.Master" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Administration\AdminAnmeldungen.aspx.cs">
      <DependentUpon>AdminAnmeldungen.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Administration\AdminAnmeldungen.aspx.designer.cs">
      <DependentUpon>AdminAnmeldungen.aspx</DependentUpon>
    </Compile>
    <Compile Include="Administration\AdminTeilnehmer.aspx.cs">
      <DependentUpon>AdminTeilnehmer.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Administration\AdminTeilnehmer.aspx.designer.cs">
      <DependentUpon>AdminTeilnehmer.aspx</DependentUpon>
    </Compile>
    <Compile Include="Administration\AppParameter.aspx.cs">
      <DependentUpon>AppParameter.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Administration\AppParameter.aspx.designer.cs">
      <DependentUpon>AppParameter.aspx</DependentUpon>
    </Compile>
    <Compile Include="Administration\Athleten.aspx.cs">
      <DependentUpon>Athleten.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Administration\Athleten.aspx.designer.cs">
      <DependentUpon>Athleten.aspx</DependentUpon>
    </Compile>
    <Compile Include="Administration\Benutzerverwaltung.aspx.cs">
      <DependentUpon>Benutzerverwaltung.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Administration\Benutzerverwaltung.aspx.designer.cs">
      <DependentUpon>Benutzerverwaltung.aspx</DependentUpon>
    </Compile>
    <Compile Include="Administration\Downloader.aspx.cs">
      <DependentUpon>Downloader.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Administration\Downloader.aspx.designer.cs">
      <DependentUpon>Downloader.aspx</DependentUpon>
    </Compile>
    <Compile Include="Administration\ExportAnmeldung.aspx.cs">
      <DependentUpon>ExportAnmeldung.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Administration\ExportAnmeldung.aspx.designer.cs">
      <DependentUpon>ExportAnmeldung.aspx</DependentUpon>
    </Compile>
    <Compile Include="Administration\Filebrowser.aspx.cs">
      <DependentUpon>Filebrowser.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Administration\Filebrowser.aspx.designer.cs">
      <DependentUpon>Filebrowser.aspx</DependentUpon>
    </Compile>
    <Compile Include="Administration\Kategorien.aspx.cs">
      <DependentUpon>Kategorien.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Administration\Kategorien.aspx.designer.cs">
      <DependentUpon>Kategorien.aspx</DependentUpon>
    </Compile>
    <Compile Include="Administration\saveFilescsv.ashx.cs">
      <DependentUpon>saveFilescsv.ashx</DependentUpon>
    </Compile>
    <Compile Include="Administration\saveFiles.ashx.cs">
      <DependentUpon>saveFiles.ashx</DependentUpon>
    </Compile>
    <Compile Include="Administration\Upload.aspx.cs">
      <DependentUpon>Upload.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Administration\Upload.aspx.designer.cs">
      <DependentUpon>Upload.aspx</DependentUpon>
    </Compile>
    <Compile Include="Administration\Verein.aspx.cs">
      <DependentUpon>Verein.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Administration\Verein.aspx.designer.cs">
      <DependentUpon>Verein.aspx</DependentUpon>
    </Compile>
    <Compile Include="Administration\Wettkampfeinteilung.aspx.cs">
      <DependentUpon>Wettkampfeinteilung.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Administration\Wettkampfeinteilung.aspx.designer.cs">
      <DependentUpon>Wettkampfeinteilung.aspx</DependentUpon>
    </Compile>
    <Compile Include="Administration\Wettkampfort.aspx.cs">
      <DependentUpon>Wettkampfort.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Administration\Wettkampfort.aspx.designer.cs">
      <DependentUpon>Wettkampfort.aspx</DependentUpon>
    </Compile>
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="About.aspx.cs">
      <DependentUpon>About.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="About.aspx.designer.cs">
      <DependentUpon>About.aspx</DependentUpon>
    </Compile>
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="Contact.aspx.cs">
      <DependentUpon>Contact.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Contact.aspx.designer.cs">
      <DependentUpon>Contact.aspx</DependentUpon>
    </Compile>
    <Compile Include="Database\clsdb.cs" />
    <Compile Include="Default.aspx.cs">
      <DependentUpon>Default.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Default.aspx.designer.cs">
      <DependentUpon>Default.aspx</DependentUpon>
    </Compile>
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Helper\Log.cs" />
    <Compile Include="Helper\Messagebox.cs" />
    <Compile Include="Helper\wettkampf.cs" />
    <Compile Include="Helper\zipHelper.cs" />
    <Compile Include="Menu\Menu.ascx.cs">
      <DependentUpon>Menu.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Menu\Menu.ascx.designer.cs">
      <DependentUpon>Menu.ascx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Reporting\rdlc.aspx.cs">
      <DependentUpon>rdlc.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Reporting\rdlc.aspx.designer.cs">
      <DependentUpon>rdlc.aspx</DependentUpon>
    </Compile>
    <Compile Include="Reporting\Reporting.aspx.cs">
      <DependentUpon>Reporting.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Reporting\Reporting.aspx.designer.cs">
      <DependentUpon>Reporting.aspx</DependentUpon>
    </Compile>
    <Compile Include="Reports\CrystalReport1.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>CrystalReport1.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Reports\Rpt_Auswertung_Gesamt.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Rpt_Auswertung_Gesamt.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Reports\Rpt_Auswertung_Gesamt_top_20.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Rpt_Auswertung_Gesamt_top_20.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Reports\Rpt_Auswertung_Gesamt_top_24.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Rpt_Auswertung_Gesamt_top_24.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Resultate\Auswertungen.aspx.cs">
      <DependentUpon>Auswertungen.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Resultate\Auswertungen.aspx.designer.cs">
      <DependentUpon>Auswertungen.aspx</DependentUpon>
    </Compile>
    <Compile Include="Resultate\KategoriençKUKC.aspx.cs">
      <DependentUpon>KategoriençKUKC.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Resultate\KategoriençKUKC.aspx.designer.cs">
      <DependentUpon>KategoriençKUKC.aspx</DependentUpon>
    </Compile>
    <Compile Include="Resultate\Report.aspx.cs">
      <DependentUpon>Report.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Resultate\Report.aspx.designer.cs">
      <DependentUpon>Report.aspx</DependentUpon>
    </Compile>
    <Compile Include="Resultate\Reports\CrystalReport1.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>CrystalReport1.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Resultate\Reports\UKC.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>UKC.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Resultate\Reports\Rpt_Auswertung_Gesamt_Top_24.cs">
      <DependentUpon>Rpt_Auswertung_Gesamt_Top_24.rpt</DependentUpon>
      <AutoGen>True</AutoGen>
      <SubType>Component</SubType>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="Resultate\Reports\Rpt_Auswertung_Gesamt_Top_20.cs">
      <DependentUpon>Rpt_Auswertung_Gesamt_Top_20.rpt</DependentUpon>
      <AutoGen>True</AutoGen>
      <SubType>Component</SubType>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="Resultate\Reports\Rpt_Auswertung_Gesamt.cs">
      <DependentUpon>Rpt_Auswertung_Gesamt.rpt</DependentUpon>
      <AutoGen>True</AutoGen>
      <SubType>Component</SubType>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="Resultate\Reports\Rpt_Auswertung_Gesamt_Old.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Rpt_Auswertung_Gesamt_Old.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Resultate\Reports\Rpt_Auswertung_Gesamt_top_20_Old.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Rpt_Auswertung_Gesamt_top_20_Old.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Resultate\Reports\Rpt_Auswertung_Gesamt_top_24_old.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Rpt_Auswertung_Gesamt_top_24_old.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Resultate\Reports\Rpt_Auswertung_Ort_Top_24.cs">
      <DependentUpon>Rpt_Auswertung_Ort_Top_24.rpt</DependentUpon>
      <AutoGen>True</AutoGen>
      <SubType>Component</SubType>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="Resultate\Reports\Rpt_Auswertung_Ort_Top_20.cs">
      <DependentUpon>Rpt_Auswertung_Ort_Top_20.rpt</DependentUpon>
      <AutoGen>True</AutoGen>
      <SubType>Component</SubType>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="Resultate\Reports\Rpt_Auswertung_Ort.cs">
      <DependentUpon>Rpt_Auswertung_Ort.rpt</DependentUpon>
      <AutoGen>True</AutoGen>
      <SubType>Component</SubType>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="Resultate\Reports\Rpt_Auswertung_Ort_old.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Rpt_Auswertung_Ort_old.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Resultate\Reports\Rpt_Auswertung_Ort_Top_20_old.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Rpt_Auswertung_Ort_Top_20_old.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Resultate\Reports\Rpt_Auswertung_Ort_Top_24_old.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Rpt_Auswertung_Ort_Top_24_old.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Resultate\Reports\Vierkampf.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Vierkampf.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Resultate\ResultatEdit.aspx.cs">
      <DependentUpon>ResultatEdit.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Resultate\ResultatEdit.aspx.designer.cs">
      <DependentUpon>ResultatEdit.aspx</DependentUpon>
    </Compile>
    <Compile Include="Resultate\Resultat_Orte.aspx.cs">
      <DependentUpon>Resultat_Orte.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Resultate\Resultat_Orte.aspx.designer.cs">
      <DependentUpon>Resultat_Orte.aspx</DependentUpon>
    </Compile>
    <Compile Include="Resultate\Resultat_Upload.aspx.cs">
      <DependentUpon>Resultat_Upload.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Resultate\Resultat_Upload.aspx.designer.cs">
      <DependentUpon>Resultat_Upload.aspx</DependentUpon>
    </Compile>
    <Compile Include="Resultate\Resultate_saveFiles.ashx.cs">
      <DependentUpon>Resultate_saveFiles.ashx</DependentUpon>
    </Compile>
    <Compile Include="Site.Master.cs">
      <DependentUpon>Site.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Site.Master.designer.cs">
      <DependentUpon>Site.Master</DependentUpon>
    </Compile>
    <Compile Include="Site.Mobile.Master.cs">
      <DependentUpon>Site.Mobile.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Site.Mobile.Master.designer.cs">
      <DependentUpon>Site.Mobile.Master</DependentUpon>
    </Compile>
    <Compile Include="Site2.Master.cs">
      <DependentUpon>Site2.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Site2.Master.designer.cs">
      <DependentUpon>Site2.Master</DependentUpon>
    </Compile>
    <Compile Include="UserFunktionen\Anmeldung.aspx.cs">
      <DependentUpon>Anmeldung.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="UserFunktionen\Anmeldung.aspx.designer.cs">
      <DependentUpon>Anmeldung.aspx</DependentUpon>
    </Compile>
    <Compile Include="UserFunktionen\TlnAnmeldung.aspx.cs">
      <DependentUpon>TlnAnmeldung.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="UserFunktionen\TlnAnmeldung.aspx.designer.cs">
      <DependentUpon>TlnAnmeldung.aspx</DependentUpon>
    </Compile>
    <Compile Include="UserFunktionen\Userdata.aspx.cs">
      <DependentUpon>Userdata.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="UserFunktionen\Userdata.aspx.designer.cs">
      <DependentUpon>Userdata.aspx</DependentUpon>
    </Compile>
    <Compile Include="ViewSwitcher.ascx.cs">
      <DependentUpon>ViewSwitcher.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ViewSwitcher.ascx.designer.cs">
      <DependentUpon>ViewSwitcher.ascx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Grid\GridFeatures.aspx" />
    <Content Include="Button\ButtonFeatures.aspx" />
    <Compile Include="Grid\GridFeatures.aspx.cs">
      <DependentUpon>
GridFeatures.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Button\ButtonFeatures.aspx.cs">
      <DependentUpon>
ButtonFeatures.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Grid\GridFeatures.aspx.designer.cs">
      <DependentUpon>
GridFeatures.aspx</DependentUpon>
    </Compile>
    <Compile Include="Button\ButtonFeatures.aspx.designer.cs">
      <DependentUpon>
ButtonFeatures.aspx</DependentUpon>
    </Compile>
    <None Include="App_Data\icons-gray.png" />
    <None Include="App_Data\icons-white.png" />
    <None Include="App_Data\NORTHWND.MDF" />
    <None Include="App_Data\NORTHWND_log.ldf" />
    <Content Include="Scripts\ej\l10n\ej.localetexts.ar-AE.min.js" />
    <Content Include="Scripts\ej\l10n\ej.localetexts.de-DE.min.js" />
    <Content Include="Scripts\ej\l10n\ej.localetexts.en-GB.min.js" />
    <Content Include="Scripts\ej\l10n\ej.localetexts.en-US.min.js" />
    <Content Include="Scripts\ej\l10n\ej.localetexts.es-ES.min.js" />
    <Content Include="Scripts\ej\l10n\ej.localetexts.fr-FR.min.js" />
    <Content Include="Scripts\ej\l10n\ej.localetexts.vi-VN.min.js" />
    <Content Include="Scripts\ej\l10n\ej.localetexts.zh-CN.min.js" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Content\ej\web\common-images\olapkpi\" />
    <Folder Include="Content\ej\web\common-images\reports\" />
    <Folder Include="Content\ej\web\common-images\tools\" />
    <Folder Include="crystalreportviewers13\" />
    <Folder Include="Downloads\" />
    <Folder Include="Upload\" />
    <Folder Include="Workdir\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="packages.config" />
    <Content Include="Scripts\jquery-3.3.1.slim.min.map" />
    <Content Include="Scripts\jquery-3.3.1.min.map" />
    <Content Include="Site2.Master" />
    <None Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Properties\licenses.licx" />
    <EmbeddedResource Include="Reports\CrystalReport1.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>CrystalReport1.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Reports\Rpt_Auswertung_Gesamt.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt_Auswertung_Gesamt.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Reports\Rpt_Auswertung_Gesamt_top_20.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt_Auswertung_Gesamt_top_20.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Reports\Rpt_Auswertung_Gesamt_top_24.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt_Auswertung_Gesamt_top_24.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Resultate\Reports\CrystalReport1.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>CrystalReport1.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Resultate\Reports\UKC.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>UKC.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Resultate\Reports\Rpt_Auswertung_Gesamt_Top_24.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt_Auswertung_Gesamt_Top_24.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Resultate\Reports\Rpt_Auswertung_Gesamt_Top_20.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt_Auswertung_Gesamt_Top_20.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Resultate\Reports\Rpt_Auswertung_Gesamt.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt_Auswertung_Gesamt.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Resultate\Reports\Rpt_Auswertung_Gesamt_Old.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt_Auswertung_Gesamt_Old.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Resultate\Reports\Rpt_Auswertung_Gesamt_top_20_Old.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt_Auswertung_Gesamt_top_20_Old.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Resultate\Reports\Rpt_Auswertung_Gesamt_top_24_old.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt_Auswertung_Gesamt_top_24_old.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Resultate\Reports\Rpt_Auswertung_Ort_Top_24.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt_Auswertung_Ort_Top_24.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Resultate\Reports\Rpt_Auswertung_Ort_Top_20.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt_Auswertung_Ort_Top_20.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Resultate\Reports\Rpt_Auswertung_Ort.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt_Auswertung_Ort.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Resultate\Reports\Rpt_Auswertung_Ort_old.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt_Auswertung_Ort_old.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Resultate\Reports\Rpt_Auswertung_Ort_Top_20_old.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt_Auswertung_Ort_Top_20_old.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Resultate\Reports\Rpt_Auswertung_Ort_Top_24_old.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt_Auswertung_Ort_Top_24_old.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Resultate\Reports\Vierkampf.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Vierkampf.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{C0C07587-41A7-46C8-8FBD-3F9C8EBE2DDC}" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>56710</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:56710/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\build\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" Text="$([System.String]::Format('$(ErrorText)', 'packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\build\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props'))" />
  </Target>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>